### Method

# Gtk Picture get_keep_aspect_ratio

#### Declaration [src]

    gboolean
    gtk_picture_get_keep_aspect_ratio (
      GtkPicture* self
    )

#### Description [src]

Returns whether the `GtkPicture` preserves its contents aspect ratio.

Gets property | `Gtk.Picture:keep-aspect-ratio`

#### Return value

Returns: | `gboolean`
| `TRUE` if the self tries to keep the contents’ aspect ratio.